otclsh(1)

NAME
otclsh - Tcl Shell containing object-oriented scripting language OTcl

SYNOPSIS
otclsh [filename [arg] [arg] ...]

DESCRIPTION
otclsh is a shell-like application that reads OTcl commands from its standard input or from a file and evaluates them. Similarly as the relation between tclsh and wish, owish provides all functionality of otclsh and provides as well predefined support for TK widgets. See the OTcl documents for more deatails. otclsh uses the configure files of tclsh.

AUTHOR
YunQiang Su <wzssyqa@gmail.com> SH "SEE ALSO" owish(1)